Skip to:
Content
Pages
Categories
Search
Top
Bottom

BBpress and Buddypress ?

  • I was just wondering if someone has try to install bbpress with wpmu and buddypress.

    I’m working with the lastest version of wpmu, wich version have i to use ?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Avatar of Nadiamode
    Nadiamode
    Participant

    @nadiamode

    You should use 2.6.1 as say in FAQ

    BuddyPress is being developed on the latest stable release of WPMU (2.6.1). Please don’t expect it to work on the latest build in SVN.

    Avatar of Gogoplata
    gogoplata
    Participant

    @gogoplata

    I’m guessing that line in the FAQ is out of date. I’m currently using it fine on 2.6.2 and will report any problems when I upgrade to 2.6.3, but I as long as you stay in the 2.6.X line you should be okay.

Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.